/* Mesage Board Product List CSS Document */

/* Product page - Start */

.softwaredevelop_box_description
{
    line-height: 21px;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 6px;
}
.software_development_models
{
	float: right;
    margin-top: -12px;
	padding-bottom: 24px;
}
 a .portfolio_img
{
	background: url(/application_development/images/portfolio.png) repeat scroll 0 0 transparent;
    height: 254px;
    margin-left: 597px;
    margin-top: -236px;
	cursor: pointer;
	width: 246px;
    float: left;
}
#contactus a .cntact_us_img
{
    background: url(../images/buttons/contact_us.png) no-repeat scroll 0 0 transparent;
    float: left;
    height: 35px;
    margin-left: 343px;
    width: 208px;
	cursor: pointer;
}
#contactus 
{
    float: left;
    padding-bottom: 47px;
}

.pro_header_wrapper
{
	margin:0px 10px;
	padding:10px 25px;
	background:#ffffff url(../images/blue_wave.gif) no-repeat top center;
	border:1px dashed #999999;
	min-height:140px;
	display:block;
}
.pro_wrapper_shadowl
{
	background:url(../images/pro_wrapper_shadow.gif) no-repeat left;
	width:8px;
	height:166px;
	position:absolute;
	top:285px;
	margin-left:2px;
}
.pro_wrapper_shadowr
{
	background:url(../images/pro_wrapper_shadow1.gif) no-repeat right;
	width:8px;
	height:166px;
	position:relative;
	float:right;
	top:-160px;
	margin-right:2px;
}
.client_logo_wrapper
{
	position:relative;
	float:right;
	padding:0px 15px;
	width:180px;
}
/* -- Product page button --*/	
.g-button *,.g-button-basic *
{
	margin: 0;
	padding: 0;
}
.g-button,.g-button-basic
{
	background:#cadef4;
	border: 1px solid #ccc;
	text-align: center;
	width: 16em;
}
.g-button div span span a,.g-button-basic div span span a
{
	background: url(../images/other_blue_button_corner.gif) no-repeat right bottom;
	color: #ffffff;
	display: block;
	font-weight: bold;
	padding: 8px 18px 13px 13px;
	text-decoration: none;
}
.g-button div span,.g-button-basic div span
{
	background: url(../images/other_blue_button.gif) no-repeat right -400px;
	display: block;
	height: 1%;
}
.g-button-basic
{
	background: none;
	border: 0;
	padding: 0;
	padding-left: 15px;
}
.g-button-basic div
{
	background: url(../images/other_blue_button.gif) no-repeat;
}
.g-button-basic div span span
{
	background: url(../images/other_blue_button.gif) no-repeat left bottom;
}
/* -- End of product page button -- */
/* End of Product page */

.bodyright
{
	float:right;
	padding: 10px 0px;
	background:url(/application_development/images/grn_box.png) no-repeat;
	width:286px;
	height:350px;
}

.points_container {
	padding-right: 350px;
}

.point {
	padding-bottom: 35px;
}

.point_icon {
	float: left;
	margin-right: 10px;
}

.content
{
	font:bold 12px arial;
	color:#000;
	font-style:italic;
	vertical-align:middle;
}

.form
{
	margin:0px;
	list-style:none;
	padding-left:15px;
}

.head
{
	font:bold 22px arial;
	color:#000;
	text-align:center;
	padding-top:10px;
}

label
{
	float:left;
	width:80px;
	display:inline;
	text-align:right;
	padding-right:8px;
	font-size: 0.80em;
}